#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'beranda.beranda_helpdesk'}
#{/set}
#{informasiSistem sys:sys/}
<div class="breadcrumb">&{'beranda.beranda_helpdesk'}</div>
<div class="content">
<!--	<div class="bs-callout bs-callout-warning">
	   (Untuk sementara menunggu ADP selesai, link ini di hidden) Cek status koneksi LPSE dengan ADP : Klik <a href="#">di sini</a>
	</div> -->
	<div class="row">
		<div class="col-md-6">	
			<div class="list-group">
			<a href="@{admin.BeritaCtr.index('berita')}" class="list-group-item"><i class="fa fa-file-o"></i> &{'beranda.berita'}</a>
			<a href="@{admin.BeritaCtr.index('marquee')}" class="list-group-item"><i class="fa fa-align-justify"></i> &{'beranda.pesan_berjalan'}</a>
			</div>	
		</div>		
		<div class="col-md-6">
			<div class="list-group">
			<a href="@{UserCtr.activeUser()}" class="list-group-item"><i class="fa fa-user"> </i> &{'beranda.user_aktif'}</a>
			<a href="@{admin.LpseCtr.index()}" class="list-group-item"><i class="fa fa-th"> </i> &{'beranda.nama_lpse'}</a>
			<a href="@{lelang.LelangCtr.viewForensikRhs()}" class="list-group-item"><i class="fa fa-eye"> </i> &{'beranda.forensik_rhs'}</a>
			</div>
		</div>
	<!--	<div class="col-md-4 list-group">
			<a href="/" class="list-group-item"><i class="fa fa-bar-chart-o"> </i> Monitoring Server??</a>
			<a href="/" class="list-group-item"><i class="fa fa-user"> </i> Aktif/Non Aktif Akun??</a>
		</div> -->
	</div>
</div>